The xml-hamlet package

[Tags: bsd3, library]

Hamlet-style quasiquoter for XML content


Properties

Versions0.0.0, 0.0.2, 0.0.3, 0.1.0, 0.2.0, 0.2.0.1, 0.2.0.2, 0.2.0.3, 0.3.0, 0.3.0.1, 0.4.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.0.4, 0.4.0.5, 0.4.0.6, 0.4.0.7, 0.4.0.8, 0.4.0.9
Dependenciesbase (==4.*), containers, parsec (>=2.0 && <3.2), shakespeare (>=1.0 && <2.1), template-haskell, text (>=0.10), xml-conduit (>=1.0 && <1.3)
LicenseBSD3
AuthorMichael Snoyman
Maintainermichael@snoyman.com
CategoryText
Home pagehttp://www.yesodweb.com/
Upload dateWed Jul 9 04:27:07 UTC 2014
Uploaded byMichaelSnoyman
DistributionsDebian:0.4.0.9, NixOS:0.4.0.9
Downloads3917 total (311 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees